package br.com.codetec.saudesabor.ui.login.ui.notifications;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class CarrinhoViewModel extends ViewModel {

    private MutableLiveData<String> mText;

    public CarrinhoViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("Nenhum produto no carrinho.");
    }

    public LiveData<String> getText() {
        return mText;
    }
}